/* Text, PDF and general files */

Title = "Title: %@";

Author = "Author: %@";
Authors = "Authors: %@";

Version = "Version: %@";
PDFVersion = "PDF version: %@";

PageCount = "Page count: %@";

PageSize = "Page size: %@";
Centimeters = "%@ x %@ cm";
Inches = "%@ x %@ inches";

Encryption = "Encryption: %@";
"None" = "None";
"Password Encrypted" = "Encrypted";

ContentCreator = "Content creator: %@";
EncodingSoftware = "Encoding software: %@";

/* Zip files */

FileCount = "File count: %@";
UncompressedSize = "Uncompressed size: %@ bytes";
CompressionFactor = "Compression factor: %@%%";